Aller au contenu
Sur cette page

ExpenseCategory

List expense categories

GET /api/v1/expense-categories

Nécessite une authentification (jeton Bearer) et l’en-tête X-Organization-Id.

Portée du jeton API : expenses.view

Platform default categories merged with the categories this organization has actually used — the source for categorized expense entry. Unpaginated string array.

Réponses

Statut Description
200 For non-paginated data, return as before
422

Exemple de requête

curl -X GET "https://kworia.com/api/v1/expense-categories" \
  -H "Authorization: Bearer {{access_token}}" \
  -H "X-Organization-Id: {{organization_id}}" \
  -H "Accept: application/json"